/*
 *
 *
 * MOBILE VIEW
 *
 *
 *
 */

 /* IPAD */
@media screen and (min-width: 1025px){
	#list-article article.deal-detail {
        padding: 50px 5% !important;
        margin-left: 130px;
    }
	#list-article article.places {
	    padding: 50px 5% !important;
	}
	#list-article article.events {
	  padding: 50px 5% !important;
	  margin-left: 130px;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1250px) {
	.ytuong{
		width: 60%;
		height: 380px;
		overflow: hidden;
	}
	.content-ytuong{
		width: calc(39% - 42px);
		width: -webkit-calc(39% - 42px);
		width: -moz-calc(39% - 42px);
		height: calc(100% - 42px);
		height: -webkit-calc(100% - 42px);
		height: -moz-calc(100% - 42px);
		padding: 20px;
	}
	.ytuong .mask{
		bottom: 0;
	}
	.video-yt .html5lightbox img:first-child{
		width: 140%;
		max-width: 140%;
		margin-left: -130px;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1260px) {
	.content #news li h5{
		height: 70px;
	}
	.landing_slide_content ul li .desc{
		height: 120px;
	}
}
@media screen and (min-width: 1000px){
	ul#menu-main.main_nav{
		padding-left: 0;
	}
	.qtranxs_language_chooser{
		margin: 0 52px 0 0 !important;
	}
}
@media screen and (min-width : 768px) and (max-width : 1024px){
	#pre-screen{
		display: none;
	}
	article#home{
		height: 400px;
	}
	#home ul li:first{
		display: none;
	}
	#home .two_row_landing_top{
		min-height: 500px;
	}
	#home .two_row_landing_bottom .a_a{
		/*width: 100%;*/
	}
	nav.partial-left_navigation.sidebar{
		/*display: none;*/
	}
	.fixed-left-sidebar-layout .content{
		margin-left: 0px;
	}
	#locate .left-content, #locate .map, #locate .map img,#idea .left-content, #idea .map.video, #idea .map.video a, #idea .map.video a img:first-child{
		width: 100%;
	}
	#locate .left-content.diadiem p{
		padding-right: 0px;
		text-align: justify;
	}

	#idea .map.video, #locate .map{
		padding: 0;
	}
	#idea .map.video .html5lightbox{
		margin: 0 auto;
	}

	#terrace .slider.clearfix ul{
		padding: 0;
		display: table;
		width: 100%;
	}
	#terrace .slider.clearfix ul li{
		width: calc(100% /2 - 30px);
		width: -webkit-calc(100% /2 - 30px);
		width: -moz-calc(100% /2 - 30px);
	}
	#terrace .slider.clearfix ul li:nth-child(1){
		float:left;
	}
	#terrace .slider.clearfix ul li:nth-child(2){
		float:left;
	}
	#terrace .slider.clearfix ul li:nth-child(3){
		display: none;
	}
	#terrace .slider.clearfix{
		/*overflow: hidden;*/
	}
	#terrace .landing_slide_content .slider{
		padding: 0 !important;
	}
	#image .two_row_landing_bottom a:nth-child(1) .landing_bottom_three_col {
		width: 100%;
		margin-bottom: 2%;
		border-right: none;
	}
	#image .two_row_landing_bottom a:nth-child(2) .landing_bottom_three_col {
		width: 49%;
		margin-left:0;
	}
	#image .two_row_landing_bottom a:nth-child(3) .landing_bottom_three_col {
		width: 49%;
	}

	#news .ul-container{
		overflow: hidden;
		padding:0;
	}
	#news ul{
		width: 100%;
		padding-left: 0px;
	}
	/*news related*/
	#news ul li{
		width: calc(92% / 3) !important;
		width: -webkit-calc(92% / 3) !important;
		width: -moz-calc(92% / 3) !important;
		margin-left: 4% !important;
	}
	#news ul li:nth-child(1){
		float: left;
		margin-left: 0 !important;
	}
	/*category news*/
	#news ul.list-news li {
		width: 100% !important;
		margin-left: 0 !important;
	}
	#news ul li:nth-child(4){
		display: none;
	}
	#locate .left-content.diadiem p {
		padding-right: 0px;
	}
	#list-article article#news{
		padding: 60px 5% !important;
	}
	.content.news .weddings_landing_slide_content, .content.promotion .weddings_landing_slide_content{
		padding: 0;
	}

    /* Deal Detail */
    #list-article article.deal-detail {
        padding: 0px 4% 30px;
        padding-top: 50px !important;
        margin-left: 130px;
    }
	#list-article article.places {
	    padding: 50px 5% !important;
	    margin-bottom: 0;
	}
	#list-article article.events {
	  padding: 0px 4% 50px !important;
	  margin-left: 130px;
	}
	.content.news .image-theater, .content.promotion .image-theater{
		height: 135px;
	}
	.weddings_landing_slide_content .list ul{
	    padding-left: 0%;
	}
	#idea{
		min-height: 410px !important;
	}
	.ytuong{
		width: 100%;
	}
	.content-ytuong{
		width: inherit;
		position: relative;
		height: auto; margin-top:30px;
	}
}

/* MOBILE */
@media screen and (min-width : 320px) and (max-width : 767px){
	.list-news li {
		width: 100% !important;
		margin-left: 0 !important;
	}
	.news_detail{
		padding: 0;
	}
	#pre-screen{
		display: none;
	}
	#home .two_row_landing_top{
		min-height: 500px;
	}
	#home .two_row_landing_bottom .a_a{
		/*width: 100%;*/
		width: calc(100% / 3 - 1px);
		width: -webkit-calc(100% / 3 - 1px);
		width: -moz-calc(100% / 3 - 1px);
		display: table;
		position: relative;
		height: 150px;
	}
	.two_row_landing_bottom .landing_bottom_three_col h2{
		display: table-cell;
		vertical-align: middle;
		padding: 0;
		margin: 0;
	}
	nav.partial-left_navigation.sidebar{
		display: none;
	}
	.fixed-left-sidebar-layout .content{
		margin-left: 0px;
	}
	#locate .left-content, #locate .map, #locate .map img,#idea .left-content, #idea .map.video, #idea .map.video a, #idea .map.video a img:first-child{
		width: 100%;
	}
	#idea .map.video, #locate .map{
		padding: 0;
	}
	#idea .map.video .html5lightbox{
		margin: 0 auto;
	}

	#terrace .slider.clearfix ul{
		padding: 0;
		display: table;
		width: 100%;
	}
	#terrace .slider.clearfix ul li{
		width: calc(100% /2 - 30px);
		width: -webkit-calc(100% /2 - 30px);
		width: -moz-calc(100% /2 - 30px);
	}
	#terrace .slider.clearfix ul li:nth-child(1){
		float:left;
	}
	#terrace .slider.clearfix ul li:nth-child(2){
		float:left;
	}
	#terrace .slider.clearfix ul li:nth-child(3){
		display: none;
	}
	#terrace .slider.clearfix{
		overflow: hidden;
	}
	#terrace .landing_slide_content .slider{
		padding: 0 !important;
	}
	#image .two_row_landing_bottom a:nth-child(1) .landing_bottom_three_col {
		width: 100%;
		margin-bottom: 2%;
		border-right: none;
	}
	#image .two_row_landing_bottom a:nth-child(2) .landing_bottom_three_col {
		width: 49%;
		margin-left:0;
	}
	#image .two_row_landing_bottom a:nth-child(3) .landing_bottom_three_col {
		width: 49%;
	}

	#news .ul-container{
		overflow: hidden;
		padding:0 10px;
	}
	#news ul{
		width: 100%;
		padding-left: 0px;
	}
	#news ul li{
		float: left;
	}
	#list-article article#news{
		/*padding: 0px 3% 50px !important;*/
	}
	#main, #page-footer, #page-header{
		min-width: 320px;
	}
	.left-content.diadiem p {
	 	padding-right: 0px;
	}
	.landing_slide_content{
		padding: 0 10px;
	}
	.landing_slide_content.news_detail{
		padding: 0 10px !important;
		width:auto !important;
	}
	#terrace .slider ul{
		position: relative;
		display: table;
		padding: 0 10px;
	}
	#terrace .slider.clearfix ul li {
 		margin-left: 10px;
 		width: calc(100% /2 - 20px);
 		width: -webkit-calc(100% /2 - 20px);
 		width: -moz-calc(100% /2 - 20px);
	}

	#terrace .slider.clearfix ul li:nth-child(1) {
		float: left;
	}

	#terrace .slider.clearfix ul li:nth-child(2) {
		float: right;
		margin-left: 0px;
		margin-right: 10px;
	}
	#terrace .slider.clearfix ul li:nth-child(3) {
		display: none;
	}

	#terrace .landing_slide_container {
	   width: 100%;
	   height: auto;
	   display: block;
	}
	#terrace .landing_slide_content.weddings_landing_slide_content {
		display: block;
		padding: 0px 5%;
		margin-left: 0px;
		/*width: 100%;*/
	}
	#terrace .slider.clearfix ul {
		display: block;
	}
	#terrace .list ul{
		padding: 0 10px;
	}
	#terrace .list ul li{
		text-align: justify;
	}

	.contact-page #contact .contact-info, .contact-page #contact .contact-form{
		width: 100% !important;
	}
	#contact .contact-form .form-control{
		margin: 5px 0 0px 0;
	}
	#list-article article#idea, #list-article article#locate{
		padding:35px 0 40px 0 !important;
		margin-left: 0 !important;
		width: 100% !important;
	}
	.video-ytuong{
		float: none;
		margin: 0 auto;
		width: 90%;
	}
	.content-ytuong{
		width: 80% !important;
		height: auto;
		position: relative;
		margin: 0 auto;
		right: 0;
		float: none;
		padding: 20px 5% 5px;
	}
	#terrace .landing_slide_content .list ul li{
		font-size: 16px;
		line-height: 1.5;
	}
	.content #terrace{
		padding:35px 0 40px 0 !important;
	}
	article.row-type-3 .description-text p.title{
		text-align: justify !important;
	}
	#list-article article#deal-list{
		margin: 0;
		padding:35px 20px 20px 20px;
	}
	#list-article article#terrace{
		padding-left: 0;
	}
	#deal-list ul{
		padding-left: 20px;
	}
	#list-article #image.viewport_gallery_slide, .content #list-article #news, .content #list-article #contact{
		margin-left: 0;
		padding:35px 0 40px 0 !important;
	}
	#list-article article.deal-detail.newz, #list-article article.row-type-1, #list-article article.row-type-2, #list-article article.row-type-3, #list-article article.row-type-4, #list-article .places{
		  margin-left: 0px;
	}
	.slider .item-slide{
		width: calc(559px /3 - 20px) !important;
		width: -webkit-calc(559px /3 - 20px) !important;
		width: -moz-calc(559px /3 - 20px) !important;
	}
	.slider .item-slide img{
		min-height: 0;
		min-width: 0;
		height: auto;
		width: 100%;
	}
}

/* IPAD 1, 2, MINI PORTRAIT */
@media only screen and (min-width : 768px) and (max-width : 1024px)and (orientation : portrait) {
		#main, #page-footer, #page-header{
		min-width: 768px;
	}
}
@media screen and (max-width : 767px){
	#home .two_row_landing_top ul#slo-img li:first-child{
		display: none;
	}
	#home .two_row_landing_top ul#slo-img li:last-child{
		min-height: 300px;
		opacity: 1;
	}
	img#slogan{
		opacity: 1;
		margin-top: 240px;
	}
	#list-article article.deal-detail{
		padding: 50px 10px 30px !important;
	}
	.bx-wrapper .bx-pager.bx-default-pager a{
		width: 7px !important;
		height: 7px !important;
	}
	#contact{
		padding-left: 0 !important;
	}
	.places {
		padding: 50px 10px !important;
	}
	h2#img-news, #terrace h2, #idea h2#ytuong {margin-bottom:20px;}
	.deal:not(:last-child) {
		margin-bottom: 30px;
	}
	.deal-content {
		padding: 15px;
	}
}
@media screen and (max-width: 640px){
	#news li{
		margin-right: 2%;
		margin-left: 0 !important;
	}
	#news li.tin-tuc{
		width: 100% !important;
	}
	#news li:nth-child(4){
		margin-right: 0;
	}
	.ytuong{
		width: 90%;
		margin:0 auto;
	}
	.deal-content {
		position: static;
	}
}
@media screen and (max-width: 480px){
	.deal-thumbnail{
		width: 100%;
	}
	/* .deal-content{
		width: 100%;
	} */
	.deal-content > .deal-title, .deal-content > .deal-body{
		padding:0;
	}
	.landing_slide_content .div-hinh-anh a div{
		min-height: 200px !important;
	}
	.ytuong{
		/*margin: 0;*/
	}
}
@media screen and (max-width: 380px){
	#news li{
		margin-right: 3%;
	}
	#news li:nth-child(2n){
		margin-right: 3%;
	}
	.image-theater.tt{
		width: 100% !important;
	}
	.news-cont{
		width: 100% !important;
		padding-left: 0 !important;
	}
	#news li.tin-tuc{
		padding: 20px 0 !important;
		border-bottom: 1px dashed #ccc;
	}
}
